@charset "utf-8";
body{background:url(../images/leftbg.png) #fff repeat-y;padding-top: 60px;}
a:hover img{opacity:0.8; filter:alpha(opacity=80);}
.warp1200{width:1200px;margin:0 auto;zoom:1;}
.mtop10{margin-top:10px;}.mtop15{margin-top:15px;}.mtop20{margin-top:20px;}.mtop40{margin-top:40px;}
.ptop10{padding-top:10px;}.ptop15{padding-top:15px;}.ptop20{padding-top:20px;}.ptop40{margin-top:40px;}
.radius5{overflow:hidden;-webkit-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.minheight{ min-height:480px;_height:480px;}
.ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
/*header*/
.header{width:100%;z-index: 9999; height: 60px;background: url('../images/ct_logo.png') left center no-repeat #0e66bd;position: fixed;top:0}
.userinfo {height: 30px;line-height: 30px;text-align: right;padding-right: 50px;color: #cde3f1;font-size: 14px;}
.userinfo a {margin: 0 10px;color: #EDED50;text-decoration: underline;}
/*leftmenu*/
.menu_tab .tips{height: 35px;line-height: 35px;font-size: 16px;text-align: center;color: #036;}
.menu_tab .uname{height: 30px;line-height: 30px;text-align: center;font-size: 18px;color: #f00;padding-bottom: 10px;}
.menu_tab .uname a{margin-left: 20px;font-size: 12px;color: #333;}
.fencheng{border-bottom:1px solid #c0d3da;border-top:1px solid #c0d3da;padding:10px 0; background:#fff3e5;}
.fencheng .count{text-indent:30px; font-size:14px; height:30px; line-height:30px; font-weight:bold;color:#036;}
.fencheng .count span{margin:0 5px; font-size:16px;color:#F63;}


.mainLeft{width:229px; padding-bottom:50px;}
.mainLeft h2{height:60px;line-height:60px; }
.mainLeft h2 a{display:block; width:225px; height:60px;background:url(../images/menuheader.png) no-repeat; text-indent:-9999999px;}

.lefumenuBox{position: fixed;top:60px;left:0;bottom:40px;width: 229px;overflow-x:hidden;overflow-y: auto;}
.lefumenuBox .menu_nav{display:none;}
.lefumenuBox h3{height:46px; position:relative;}
.lefumenuBox h3 a{display:block;width:229px;height:45px;line-height:45px; border-bottom:1px solid #C9DADC;text-indent:20px;font-size:16px;color:#333; background:#d7e1e2}
.lefumenuBox h3.on a{color:#039;font-weight: 700;}
.lefumenuBox h3 i{display:block; width:45px; height:45px; cursor:pointer; top:0;right:0;position:absolute;background:url(../images/t_tip.png) 0 0px no-repeat;}
.lefumenuBox h3.on i{background-position:0 -45px;}
.lefumenuBox .menu_nav{}
.lefumenuBox .menu_nav li{width:229px;height:46px;}
.lefumenuBox .menu_nav li a{display:block;width:229px;height:45px;line-height:45px;background: #F1F8F9;font-size:14px;border-bottom:1px solid #DEEBEC; text-indent:30px;color:#1566B5;}
.lefumenuBox .menu_nav li a:hover,.lefumenuBox .menu_nav li.on a{border-bottom:1px solid #e0e6e7;background:#fff;color:#333;}
.lefumenuBox .menu_nav li a i{padding:0 8px;}
#menu_xiaoxi{ position:relative;}
#menu_xiaoxi span{ display:block; width:22px; height:16px; line-height:16px; text-align:center;color:#f00; position:absolute;top:15px;left:90px; background:#ff0;border-radius:10px}

.mainRight{background: #ff0;height: 900px;width: 1000px;}
.mainBox{padding: 20px 20px 60px 250px;}
.theader{height: 40px;border-bottom:1px dashed #dedede; padding-bottom:15px;}
.theader h2{float: left;height:40px; line-height:40px; font-size:22px;margin-right: 20px;}
.theader a{float: right;height:30px; line-height:30px; font-size:16px;color:#fff;margin: 5px 10px;background: #CF0000;border-radius: 3px;padding:0 15px;}


.theader a i{font-size: 14px;margin: 0 8px;}
.theader a.h2link{}
.tishiRow{height: 50px;line-height: 50px;font-size: 16px;text-align: center;color:#b00;margin-top: 50px;}
.tishiRow a{margin: 0 20px;padding:4px 20px;background: #008000;color:#fff;border-radius: 5px;font-size: 14px;}

/*搜索样式*/
.rf-formbox{height:auto; line-height:30px; padding:10px 0; /*padding-left:10px;*/ overflow:hidden;}
.soform{ height:auto; width:100%}
.soform a{ display:block; width:90px; height:28px; line-height:28px; font-size:14px; text-align:center; border:1px solid #dedede; float:left; margin-left:5px;}
.soform a:hover,.soform a.on{ background:#f46101;color:#fff;text-decoration:none; border:1px solid #f46101;}
.soselect{float:left;height:30px;line-height:30px;font-size:14px;list-style:25px; margin-left:5px;padding: 0 10px;}
.soinput{float:left; height:28px; line-height:28px; font-size:14px; text-align:center; border:1px solid #dedede; margin-left:5px;}
.sobtn,.sobtn2{background:#e88010;color:#fff; font-size:14px; text-align:center; font-weight:bold; border:none; height:30px; line-height:30px; margin-left:5px; cursor:pointer;}
.sobtn2{background: #fff;color:#666;border:1px solid #B4B4B4;line-height: 28px;height: 28px;}
.soform label{float:left; margin-left:5px; padding:0 5px;height:30px; line-height:30px;font-size: 14px;}
.souser{ width:300px;}

.rf-formbox select,.rf-formbox input,.rf-formbox label{margin-top:5px;margin-bottom: 5px;}
.rf-formbox .sobtn{float:left}
.rf-formbox form:after{content:'.';display: block;clear: both;visibility: hidden;overflow: hidden;height: 0;}
.rf-formbox form{*zoom:1;*clear:both;}

.sogame,.sogamebtn{float: left;}
.sogame{margin-left: 25px;}
.sogame{height: 32px;line-height: 32px;border: 1px solid #009ca2;background: #fff;padding: 0 5px;font-size: 14px;width: 160px;}
.sogamebtn{height: 34px;line-height: 34px;border:none;background: #009ca2;padding: 0 5px;font-size: 14px;cursor: pointer;color:#fff;text-align: center;width: 90px;}


.nodata{ height:60px; line-height:60px; text-align:center; font-size:14px;color:#c00;}
.tmain{margin-top:10px;}
.tmain td{border:1px solid #ddd; height:34px; text-align:center; padding:0 10px}
.tmain td.left{text-align: left;}
.tmain .thead td{background-color:#ededee;}
.tmain .thead td a{color:#999;margin-left: 10px;}
.tmain .thead td a.active{color:#b00;font-weight: 600;}
.tmain td.tips{background-color:#ededee;text-align:right;}
.tmain td.last{}
.tmain td.jiaosetd{background:#fffef8;}
.tmain td.money{color:#b00;font-size: 16px;}
.tmain td.jiaosetd .refreshbtn{color:#008000; cursor:pointer; margin-left:15px;}
.tmain td.edit a{margin:0 10px;text-decoration: underline;color:#039;}
.tmain td.edit span{display: inline-block;color:#fff;border-radius: 3px;padding:0 7px;line-height: 22px;background:#ff6600;margin-left:5px;cursor: pointer;}
.tmain td .morerows{padding:5px 0;}
/*.tmain tr:hover td{background: #f0f0f0;line-height: 20px;}*/
.doAjax{cursor: pointer;color:#039;text-decoration: underline;}

.pageType{margin-top: 20px;padding-bottom: 10px;}
.pageType a{display:inline-block;color:#e88010;border: 1px solid #e88010;margin-right: 30px;width: 170px;height: 30px;line-height: 30px;font-size: 14px;text-align: center;}
.pageType a.on{color:#fff;background: #e88010;}

span.icon{   
    margin:0 6px;
    background:url("/Public/Common/images/ico.png") no-repeat;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
span.ico_mail0,span.ico_tel0,span.ico_qq0,span.ico_wx0,span.ico_mail1,span.ico_tel1,span.ico_qq1,span.ico_wx1 {
  width: 16px;height: 16px;vertical-align: middle;
}

span.ico_tel0  {background-position: -30px -143px;}
span.ico_tel1  {background-position: -30px -117px;}

span.ico_mail0 {background-position:   0   -143px;}
span.ico_mail1 {background-position:   0   -117px;}

span.ico_qq0   {background-position: -60px -143px;}
span.ico_qq1   {background-position: -60px -117px;}

span.ico_wx0   {background-position: -90px -143px;}
span.ico_wx1   {background-position: -90px -117px;}

/*加入公共样式*/
table.table30{width: 30%;}
table.table50{width: 50%;}
table.table70{width: 70%;}
table.table100{width: 100%;}
table.tables th,table.tables td{border: 1px solid #31849b;line-height: 20px;font-size: 16px;padding:8px 6px;}
table.tables th{background: #31849b;color: #fff;}
table.tables.tables_b tr{background: #dbeff3;}
table.tables.tables_b tr:nth-child(2n){background: #fde9d9;}
table.tables td.f13{font-size: 13px;}
table.tables td.f14{font-size: 14px;}
table.tables td.f15{font-size: 15px;}
/*加入公共样式*/

/*自助申请返利按钮*/
.diyapplay{padding:15px 0;width: 640px;}
.diyapplay p{border:1px solid #dedede;padding:10px;color:#c00;font-size: 15px;height: 40px;line-height: 40px;position: relative;margin:15px 0;}
.diyapplay p a{display: inline-block;position: absolute;vertical-align: middle;top:10px;right:10px;width: 202px;height: 40px;line-height: 40px;background: url("/Public/Common/style/apply_fuli.jpg") center center no-repeat;}
.diyapplay p a:hover{background: url("/Public/Common/style/apply_fuli2.jpg") center center no-repeat;}
.plate_box .box_content .diyapplay p{line-height: 40px;color: #c00;}
/*自助申请返利按钮*/

/*转移弹出窗*/
.zhuanyi_layer{border:1px solid #797979;}
.zhuanyi_layer .layui-layer-title{font-size:16px;color:#333333;background:#D7D7D7;border-bottom:1px solid #797979;height: 45px;line-height: 45px;}
.zhuanyi_layer .layui-layer-content{padding:15px;}
.zhuanyi_layer .layui-layer-content .item-box{margin: 15px 0;}
.zhuanyi_layer .layui-layer-content label{display: inline-block;width:120px;text-align: right;font-size:14px;color:#333;margin-right:25px}
.zhuanyi_layer .layui-layer-content span{font-size:14px;color:#333;}
.zhuanyi_layer .layui-layer-content input,
.zhuanyi_layer .layui-layer-content textarea,
.zhuanyi_layer .layui-layer-content select{width:230px;height: 25px;}
.zhuanyi_layer .layui-layer-content .submitbtn{margin-left: 120px;background:#169BD5;color:#fff;display: inline-block;height:40px;line-height: 40px;width:140px;text-align:center;border-radius: 5px;font-size:14px}
.zhuanyi_layer .layui-layer-content .closelayerbtn{margin-left: 60px;color:#333;display: inline-block;height:38px;line-height: 38px;width:138px;text-align:center;border-radius: 5px;border:1px solid #797979;font-size:14px}
.zhuanyi_layer .layui-layer-content .errormsg{color:#F72929;text-align: center;}
/*转移弹出窗*/
/*封号弹出框*/
.fenghao_layer .layui-layer-content label{width:80px}
.fenghao_layer .layui-layer-content .submitbtn{margin-left:50px}
.fenghao_layer .layui-layer-content .closelayerbtn{margin-left:0px}
/*封号弹出框*/
/*弹出框自定义样式*/
.definedwindow_layer .layui-layer-content{padding:15px;}
.definedwindow_layer .layui-layer-content .item-box{margin: 15px 0;}
.definedwindow_layer .layui-layer-content label{display: inline-block;width:100px;text-align: right;font-size:14px;color:#333;margin-right:15px}
.definedwindow_layer .layui-layer-content span{font-size:14px;color:#333;}
.definedwindow_layer .layui-layer-content input[type='text'],
.definedwindow_layer .layui-layer-content input[type='password']{width:250px;height: 25px;font-size:13px}
.definedwindow_layer .layui-layer-content input[disabled='disabled']{background:#f2f2f2;border:1px solid #A9A9A9;}
.definedwindow_layer .layui-layer-content textarea{width:250px;height:60px;vertical-align: middle;resize: none;font-size:13px}
.definedwindow_layer .layui-layer-content .submitbtn{margin-left: 115px;background:#268EF5;color:#fff;display: inline-block;height:35px;line-height: 35px;width:100px;text-align:center;border-radius: 5px;font-size:14px;margin-top:20px}
.definedwindow_layer .layui-layer-content .closelayerbtn{color:#333;display: inline-block;height:33px;line-height: 33px;width:98px;text-align:center;border-radius: 5px;border:1px solid #797979;font-size:14px;margin-top:20px}
.definedwindow_layer .layui-layer-content .errormsg{color:#F72929;text-align: center;margin-top:20px;}
.definedwindow_layer .layui-layer-content .tiptxt{margin-left:10px;color:#999;font-size:14px;cursor: pointer;}
/*弹出框自定义样式*/


/* 独立广告系统 */
.advertise_system_main .pt .txt{
    width: 210px;
    height: 38px;
    line-height: 38px;
    display: inline-block;
    text-align: center;
    background-color: #ebebed;
    font-size: 15px;
}
.advertise_system_main .pt .ctn{
    font-size: 16px;
    height: 36px;
    line-height: 36px;
    border: 1px solid #dbdbdb;
    display: inline-block;
    border-left: 0 none;
    padding-left: 13px;
    padding-right: 20px;
    color: #0066ff;
}
.advertise_system_main .pt .ctn a{
    color: #0066ff;
    margin: 0 5px;
}
.advertise_system_main .head{
    font-size: 18px;
    margin: 30px 0 25px 0;
    padding: 10px 0;
    border: 1px solid #e7e7e7;
    border-left: 0;
    border-right: 0;
}
.advertise_system_main .ordered{
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 15px;
}
.advertise_system_main .ordered li{
    margin-bottom: 10px;
}
.advertise_system_main .ordered .pt{
    font-size: 16px;
}
.advertise_system_main .ordered .sample_piece{
    height: 30px;
    line-height: 30px;
    background-color: #f0f0f0;
    padding: 10px 0;
    font-size: 19px;
    color: #999;
    margin-top: 10px;
    margin-left: 26px;
    display: inline-block;
}
.advertise_system_main .ordered .sample_piece span{
    height: 28px;
    line-height: 28px;
    display: inline-block;
    text-align: center;
    font-size: 15px;
    border: 1px solid #cccccc;
    background-color: #fff;
    margin: 0 10px;
}
.advertise_system_main .ordered .pt.suojin{
    font-size: 14px;
    margin-left: 27px;
    padding: 10px 0;
}
.advertise_system_main .tips{
    font-size: 14px;
    line-height: 22px;
}
.advertise_system_main .remark{
    color: #cc0000;
    margin-top: 12px;
    font-size: 13px;
}

.P_Form table td {
    border: 1px solid #dedede;
    background-color: #fff;
    height: 40px;
    line-height: 40px;
    text-align: left;
    padding: 0 5px;
}
.P_Form tr.F_Name td {
    background: url(../images/table_line.png) repeat-x;
    height: 35px;
    line-height: 35px;
    color: #585858;
    font-weight: bold;
    text-indent: 15px;
    font-size: 14px;
}
.P_Form tr td.inpTip {
    text-align: right;
    color: #039;
}
.P_Form tr td.F_submit {
    height: 50px;
    line-height: 50px;
}
.P_Form tr td .F_button {
    border: none;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #0E66BD;
    cursor: pointer;
    color: #fff;
}
.P_Form tr td .F_Select {
    font-size: 14px;
    padding: 0px 10px;
    border: 1px solid #bbb;
    list-style: 30px;
    margin-right: 10px;
    height: 25px;
}

.cps_ico{display: inline-block;width:16px;height: 14px;background:url(../images/cps_ico.png) no-repeat;vertical-align:middle;margin-left:6px}

/*盒子下载地址*/
.box_qrcode{margin-bottom: 15px;}
.box_qrcode .url_btn{margin-left:20px;}
.box_qrcode .android_url,.box_qrcode .ios_url{display: inline-block;height:33px;line-height:33px;border:1px solid #2C97FF;color:#2C97FF;font-size:15px;border-radius:5px;padding:0 10px;margin-right: 15px;}
.box_qrcode .android_url em,.box_qrcode .ios_url em{display: inline-block;width:22px;height:100%;margin-right:5px;vertical-align: middle;}
.box_qrcode .android_url em{background:url(../images/android_ico.png?v=1) no-repeat 0 4px;}
.box_qrcode .ios_url em{background:url(../images/ios_ico.png?v=1) no-repeat 0 4px;}
.box_qrcode .box_zhuanshu{font-size:15px;margin:6px 0;color:#333;font-weight: bold;}
.box_qrcode .box_info{font-size:15px;margin-top:6px;color:#9A9A9A}

/*电子合约*/
.e-contract-wrap{max-width: 1000px;padding: 40px 40px 60px 290px;}
.e-contract-wrap .titile-header{font-size:20px;color:#333;font-weight: bold;line-height: 30px;margin-bottom:10px;}
.e-contract-wrap .tip-header{color:#666;font-size:14px}
.e-contract-wrap .contract-party-card{margin-top:20px;background:#F8F8F8;padding:15px 0}
.e-contract-wrap .contract-party-card .item-box{width:50%;}
.e-contract-wrap .contract-party-card .item-box .item{padding:0 20px;height:30px;line-height: 30px;position:relative}
.e-contract-wrap .contract-party-card .item-box .item label{width:90px;text-align: right;display:inline-block;font-size:14px;color:#333;position:absolute}
.e-contract-wrap .contract-party-card .item-box .item span{font-size:14px;color:#333;margin-left:90px;display: inline-block;}
.e-contract-wrap .contract-party-card .item-box .item.blod{font-weight: bold;}
.e-contract-wrap .tip-contract{font-size:14px;color:#333;margin-top:20px}
.e-contract-wrap .contract-ctn{border:1px solid #E5E5E5;background:#FBFBFB;margin-top:10px;padding:30px;height:540px;overflow: auto;}
.e-contract-wrap .contract-ctn .contractp-title{text-align: center;font-size:22px;font-weight: bold;color:#333;margin-bottom:30px;}
.e-contract-wrap .contract-ctn p{font-size:14px;color:#333;line-height:30px}
.e-contract-wrap .check-ipt{margin-top:15px;display:inline-block;font-size:13px;color:#ccc}
.e-contract-wrap .check-ipt.ischeck{color:#0066ff}
.e-contract-wrap .check-ipt i.fa{color:#DCDEE2;font-size:16px;vertical-align: middle;}
.e-contract-wrap .agree-btn{width:200px;height:42px;text-align:center;line-height:42px;color:#fff;background:#3366FF;font-size:16px;font-weight: bold;margin:20px auto;cursor:pointer;}
.e-contract-wrap .n-btn{background:#ccc}

.e-contract-wrap .contract-ctn table.tables{width:100%}
.e-contract-wrap .contract-ctn table.tables td{border: 1px dotted #ccc;line-height: 20px;font-size: 14px;padding:8px 6px;}
.e-contract-wrap .contract-ctn table.tables tr.red td{color:red}

.e-contract-wrap .contract-ctn .seal-box{margin-top:50px;font-size:14px;}
.e-contract-wrap .contract-ctn .seal-box label,.e-contract-wrap .contract-ctn .seal-box span{font-size:14px;color:#333}
.e-contract-wrap .contract-ctn .seal-box .item{font-size:14px;color:#333;line-height: 30px;}
.e-contract-wrap .contract-ctn .seal-box .seal-img{position:absolute;top:0;right:0;width:120px;height:120px}

/*实名认证*/
.certificate-wrap{max-width: 1000px;padding: 40px 40px 60px 290px;}
.certificate-wrap .titile-header{font-size:20px;color:#333;font-weight: bold;line-height: 30px;margin-bottom:10px;}
.certificate-wrap .tip-header{color:#666;font-size:14px}
.certificate-wrap .certificate-tab{margin-top:10px;border-bottom:1px solid #E8E8E8;padding:0 10px}
.certificate-wrap .certificate-tab span{display:inline-block;width:160px;text-align: center;height:40px;line-height: 40px;color:#666;font-size:15px;border:1px solid #E8E8E8;margin-bottom: -1px;cursor: pointer;}
.certificate-wrap .certificate-tab span.active{font-weight: bold;border-bottom-color:#fff;}
.certificate-wrap .certificate-tab span.notab{background:#e5e5e5}
.certificate-wrap .certificate-step{margin-top:30px;}
.certificate-wrap .certificate-step span{display: inline-block;width: 200px;height:40px;text-align: center;line-height:40px;background:#E0F0FF;margin-right:8px;color:#6699cc;font-size:16px;cursor: pointer;}
.certificate-wrap .certificate-step span em{display: inline-block;width:25px;height:25px;border-radius:50%;background:#6699CC;text-align: center;line-height: 25px;color:#e0f0ff;font-size:16px;font-weight: bold;margin-right:10px}
.certificate-wrap .certificate-step span.on{background:#6699FF;color:#fff}
.certificate-wrap .certificate-step span.on em{background:#fff;color:#6699ff}
.certificate-wrap .certificate-tip-card{padding:10px 15px;background:#F8F8F8;margin-top:10px;}
.certificate-wrap .certificate-tip-card p{line-height: 30px;font-size:14px;color:#666;}
.certificate-wrap .form-step{padding:10px 0 20px}
.certificate-wrap .form-step .form_control{height:auto}
.certificate-wrap .form-step .form_control label{width:200px;line-height:32px;font-size:14px;color:#333;display: inline-block;text-align: right;float:left}
.certificate-wrap .form-step .form_control label .red{color:#ff3333;margin-right:5px}
.certificate-wrap .form-step .form_control input, .certificate-wrap .form-step .form_control select{width:290px;height:30px;border:1px solid #EAEAEA;color:#666;font-size:13px;padding:0 10px;float:left}
.certificate-wrap .form-step .form_control.city-select select{width:130px;margin-right:5px;height: 32px;}
.certificate-wrap .form-step .form_btn{margin-top:20px;padding-left:200px}
.certificate-wrap .form-step .form_btn button{width:160px;height:42px;text-align: center;line-height: 42px;background:#3366FF;color:#fff;font-size:16px;font-weight: bold;border:0}
.certificate-wrap .form-step .form_control .same-person{color:#0066ff;font-size:14px;margin-left:10px;text-decoration: underline;line-height: 32px;float:left}
.certificate-wrap .form-step .form_control .Validform_checktip{height:32px;line-height: 32px;}
.certificate-wrap .form-step .upload_gpic{float:left;margin-right:20px;position:relative;}
.certificate-wrap .form-step .upload_gpic .idcard_img{border:1px solid #EAEAEA;background:#FAFAFA;width:120px;height:90px;text-align: center;position:relative;}
.certificate-wrap .form-step .upload_gpic .idcard_img p{font-size:13px;color:#ccc;}
.certificate-wrap .form-step .upload_gpic .idcard_img span{display:inline-block;width:80px;height:20px;border:1px solid #CCCCCC;line-height:20px;background:#fff;font-size:13px;color:#666;margin-top:8px}
.certificate-wrap .form-step .upload_gpic .idcard_img .idcardimg{width:100%;height:100%;position:absolute;top:0;left:0;}
.certificate-wrap .form-step .upload_gpic .upload_gpic_file{width:100px;height:90px;position:absolute;top:0;left:0;opacity: 0;}

/*实名认证审核结果*/
.certificate-result-card{height:200px;background:#F8F8F8;margin-top:10px;}
.certificate-result-card .shenhe-n-ico{display: inline-block;width:128px;height:126px;background:url(../images/shenhe_ico.png) no-repeat;vertical-align: middle;}
.certificate-result-card .shenhe-y-ico{display: inline-block;width:128px;height:126px;background:url(../images/shenhe_agree_ico.png) no-repeat;vertical-align: middle;}

.certificate-result-info{border:1px solid #F1F1F1;padding:20px 0}
.certificate-result-info .item label{width:200px;line-height:32px;font-size:14px;color:#666;display: inline-block;text-align: right;float:left}
.certificate-result-info .item span{color:333;font-size:14px;display: inline-block;line-height:32px;}
.certificate-result-info .idcard_img{float:left;width:180px;height:120px;object-fit: contain;margin:10px 20px 10px 0}
.certificate-result-info .itembtn{padding-left:200px;}
.certificate-result-info .itembtn a{display: inline-block;width:160px;height:42px;text-align: center;line-height: 42px;background:#3366FF;color:#fff;font-size:16px;font-weight: bold;margin-top:30px}
.certificate-bt-tip{color:#666;font-size:13px;margin-top:20px}

.shenhe-be-card,.shenhe-err-card,.shenhe-succ-card{text-align: center;width:100%;height:126px;padding:36px 0;}
.shenhe-be-card .shenhe-be-txt{color:#666;font-size:22px;display: inline-block;vertical-align: middle;margin-left:35px}

.shenhe-err-card .err-info,.shenhe-succ-card .succ-info,.shenhe-already-card .already-info{vertical-align: middle;margin-left:35px;display: inline-block;text-align: left;}
.shenhe-err-card .err-txt{font-size:24px;color:#ff6666;}
.shenhe-err-card .err-des{font-size:14px;color:#666;margin-top:10px}

.shenhe-succ-card .succ-txt{font-size:24px;color:#6699ff;}
.shenhe-succ-card .succ-des{font-size:14px;color:#666;margin-top:10px}
.shenhe-succ-card .succ-des label{width:85px;text-align:right;display: inline-block;}

.shenhe-already-card{padding:36px 45px;width:100%;height:126px;}
.shenhe-already-card .already-txt{font-size:24px;color:#6699ff;}
.shenhe-already-card .already-des{font-size:14px;color:#666;margin-top:10px}
.shenhe-already-card .already-des label{width:85px;text-align:right;display: inline-block;color:#999;font-size:13px}
.shenhe-already-card .already-des span{color:#999;font-size:13px}

